﻿.menu{width:950px; height:25px; background:url(../images/jsgmbg.jpg) repeat-x; float:left;}
.menux{width:950px; height:5px; float:left; background:url(../images/mxbg.jpg) repeat-x;}
.menu-left{width:725px;height:22px;float:left; color:#1A5D87;font-size:14px;padding-top:3px;padding-left:10px;}
.menu-left a{color:#1A5D87;text-decoration:none;}
.menu-left a:hover{color:#1A5D87;text-decoration:none;}
.menu-left li{float:left; padding-left:13px; padding-right:13px; line-height:20px;}
.menu-right{width:215px; height:24px; float:left; padding-top:1px;}
.jiange{padding-top:2px;}
.mainbody1{width:950px; text-align:left;}
.qtzt{width:170px; background:#2168A0; height:22px; color:#FFFFFF; border:1px solid #2168A0;}
.jtbody{width:950px; background:#F0F7FB; color:#282826; float:left; text-align:left; padding-bottom:8px;}
.jtbody a{color:#282826;text-decoration:none;}
.jtbody a:hover{color:#FF0000;text-decoration:none;}
.jt-left{width:685px; float:left; padding-left:5px; padding-top:10px;}
.jt-right{width:245px; float:left; display:inline; margin-left:6px; margin-top:1px; padding-left:1px; border-left:1px solid #C8DFEF;}
.jt-rightn{width:245px; float:left; display:inline; padding-top:5px; background:#E3F0F8 url(../images/jsybg.jpg) repeat-x;}
.tupian{width:285px; height:190px; float:left; padding-bottom:5px;}
.wenzi{width:386px; height:190px; float:left; padding-bottom:5px; padding-left:14px;}
.wz-left{float:left;}
.riqi{float:right; color:#999999; padding-right:15px;}
.wenzi li{width:386px; line-height:20px; height:21px; float:left;}
.ggt{width:685px; float:left; padding-bottom:10px; padding-top:5px;}
.ehscbt{width:683px; height:23px; float:left; background:url(../images/jsgmbgt.jpg) repeat-x;}
.btnr{height:19px; float:left; color:#fff; font-weight:bold; display:inline; padding-top:5px; background:url(../images/xsjsg.gif) no-repeat 10px 5px; padding-left:30px;}
.ehscnr{width:683px; float:left; color:#21629A; padding-bottom:5px; border:1px solid #FFFFFF;}
.ehscnr li{width:136px; float:left; height:150px; text-align:center; display:inline; margin-top:10px;}
.ehscnr a{color:#21629A;text-decoration:none;}
.ehscnr a:hover{color:#FF0000;text-decoration:none;}
.ehjx{width:238px; height:244px; float:left; border:1px solid #FFFFFF;}
.nryx{background:url(../images/jsgcpjg.gif) no-repeat right top;}
.ehscnr img{border:1px solid #4A3C25; padding:1px; background:#4A3C25; width:100px; height:80px;}
.ehscnr p{line-height:20px;}
.jiage{color:#EB2095; font-size:14px; font-weight:bold;}
.jyxbt{background:#FBE087 url(../images/xly.gif) no-repeat 5px 4px; width:213px; height:17px; float:left; padding-top:6px; padding-left:25px; font-weight:bold; color:#503931; border-bottom:1px solid #E7C95B;}
.jyxnr{width:233px; float:left; padding-top:5px; padding-bottom:5px; padding-left:5px; display:inline;}
.jyxnr li{background:url(../images/shd.gif) no-repeat 5px 10px; padding-left:13px;}
.eqpbt{width:199px; height:18px; float:left; padding-top:6px; padding-left:15px; font-weight:bold; color:#fff;}
.ehjs{width:229px; height:244px; float:left; border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF;}
.ehlsbt{width:214px; height:18px; float:left; display:inline; padding-top:6px; padding-left:15px; font-weight:bold; color:#fff; margin-left:110px;}
.jszp{width:229px; float:left; padding-top:10px;}
.jszp li{text-align:center; width:114px; float:left;}
.jszp li img{width:85px; height:106px;}
.js-list{width:217px; float:left; padding-left:12px; padding-top:10px;}
.js-list a{color:#fff;text-decoration:none;}
.js-list a:hover{color:#FF0000;text-decoration:none;}
.js-list ul{width:198px; height:70px; background:#44C6DE; float:left; padding-left:7px;}
.js-list li{background:url(../images/xbd.jpg) no-repeat 0px 10px; padding-left:10px; color:#FFFFFF;}
.eqpnr{width:209px; float:left; padding-top:5px; padding-bottom:5px; padding-left:5px; display:inline;}
.eqpnr li{background:url(../images/shd.gif) no-repeat 5px 10px; padding-left:13px;}
.ehqp{width:214px; height:244px; float:left; border:1px solid #FFFFFF;}
.ehspbt{background:url(../images/jsgmbgt.jpg) repeat-x; width:469px; height:22px; float:left; font-weight:bold; margin-top:10px; padding-top:2px;}
.wxbybt{background:url(../images/jsgmbgt.jpg) repeat-x; width:201px; height:18px; float:left; padding-top:6px; padding-left:15px; font-weight:bold; color:#fff; margin-top:10px;}
.wxbybt a,.btnr a ,.ehlsbt a,.eqpbt a{color:#fff;text-decoration:none;}
.wxbybt a:hover,.btnr a:hover,.ehlsbt a:hover,.eqpbt a:hover{color:#fff;text-decoration:none;}
.sptp{width:250px; float:left; padding-top:13px; color:#976A15;}
.sptp a{color:#976A15;text-decoration:none;}
.sptp a:hover{color:#FF0000;text-decoration:none;}
.sptp li{float:left; width:125px; text-align:center;}
.sptp img{border:1px solid #CCCCCC; padding:1px; background:#FFFFFF; width:108px; height:78px;}
.sp-listk{width:683px; float:left; border:1px solid #F4F1EC;}
.sp-list{width:218px; float:left; color:#976A15; padding-top:7px;}
.sp-list a{color:#976A15;text-decoration:none;}
.sp-list a:hover{color:#FF0000;text-decoration:none;}
.sp-list li{line-height:22px;}
.wxxynr{width:208px; height:160px; float:left; background:#D5E9F4; padding-left:7px; padding-top:5px;}
.wxxynr li{background:url(../images/shd.gif) no-repeat 0px 10px; padding-left:6px; line-height:22px;}
.ehdtbt{width:218px; height:20px; float:left; color:#2C638C; font-weight:bold; padding-left:27px; padding-top:6px; background:url(../images/xsyjsg.gif) no-repeat 10px 7px;}
.ehdtbt a{color:#2C638C;text-decoration:none;}
.ehdtbt a:hover{color:#FF0000;text-decoration:none;}
.ehdtnr{width:235px; float:left; padding-left:10px; padding-top:5px; padding-bottom:10px;}
.ehdtnr li{background:url(../images/shd.gif) no-repeat 0px 10px; padding-left:6px; line-height:22px;}
.ehppbt{width:235px; height:20px; float:left; color:#FFFFFF; font-weight:bold; padding-left:10px; padding-top:5px; background:#739246;}
.ehppnr{width:233px; float:left; color:#2F5886; padding-top:10px; padding-left:12px; padding-bottom:10px; text-decoration:underline;}
.ehppnr li{width:110px; float:left; text-align:center;}
.ehppnr li img{width:85px; height:38px;}
.ehycgg{width:245px; float:left; padding-bottom:10px;}
.ehrwnr{width:233px; float:left; padding-top:10px; padding-left:12px; padding-bottom:13px;}
.ehrwnr img{float:left; margin-right:7px; width:80px; height:100px;}
.ehrwnr p{background:url(../images/ehjg.gif) no-repeat 87px bottom; line-height:25px;}
.jxbt{width:682px; height:24px; float:left; background:url(../images/jsgmbgt.jpg) repeat-x; margin-top:10px;}
.gzyjg{width:245px; height:6px; float:left; text-align:center;}
.jsgbt{width:218px; height:20px; float:left; color:#2C638C; font-weight:bold; padding-left:27px; padding-top:6px; border-top:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; background:#D5E9F4 url(../images/xsyjsg.gif) no-repeat 10px 7px;}
.jsgbt a{color:#2C638C;text-decoration:none;}
.jsgbt a:hover{color:#FF0000;text-decoration:none;}